--GENERATED ON: 05/12/2024 07:00:56


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-r-lapser'] = {
	TEX_WIDTH=1986,
	TEX_HEIGHT=990,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0372608257804632,0),
		[3]=v2fM(0,0745216515609265,0),
		[4]=v2fM(0,11178247734139,0),
		[5]=v2fM(0,149043303121853,0),
		[6]=v2fM(0,186304128902316,0),
		[7]=v2fM(0,223564954682779,0),
		[8]=v2fM(0,260825780463243,0),
		[9]=v2fM(0,298086606243706,0),
		[10]=v2fM(0,335347432024169,0),
		[11]=v2fM(0,372608257804632,0),
		[12]=v2fM(0,409869083585096,0),
		[13]=v2fM(0,447129909365559,0),
		[14]=v2fM(0,0,0909090909090909),
		[15]=v2fM(0,0372608257804632,0,0909090909090909),
		[16]=v2fM(0,0745216515609265,0,0909090909090909),
		[17]=v2fM(0,11178247734139,0,0909090909090909),
		[18]=v2fM(0,149043303121853,0,0909090909090909),
		[19]=v2fM(0,186304128902316,0,0909090909090909),
		[20]=v2fM(0,223564954682779,0,0909090909090909),
		[21]=v2fM(0,260825780463243,0,0909090909090909),
		[22]=v2fM(0,298086606243706,0,0909090909090909),
		[23]=v2fM(0,335347432024169,0,0909090909090909),
		[24]=v2fM(0,372608257804632,0,0909090909090909),
		[25]=v2fM(0,409869083585096,0,0909090909090909),
		[26]=v2fM(0,447129909365559,0,0909090909090909),
		[27]=v2fM(0,0,181818181818182),
		[28]=v2fM(0,0372608257804632,0,181818181818182),
		[29]=v2fM(0,0745216515609265,0,181818181818182),
		[30]=v2fM(0,11178247734139,0,181818181818182),
		[31]=v2fM(0,149043303121853,0,181818181818182),
		[32]=v2fM(0,186304128902316,0,181818181818182),
		[33]=v2fM(0,223564954682779,0,181818181818182),
		[34]=v2fM(0,260825780463243,0,181818181818182),
		[35]=v2fM(0,298086606243706,0,181818181818182),
		[36]=v2fM(0,335347432024169,0,181818181818182),
		[37]=v2fM(0,372608257804632,0,181818181818182),
		[38]=v2fM(0,409869083585096,0,181818181818182),
		[39]=v2fM(0,447129909365559,0,181818181818182),
		[40]=v2fM(0,0,272727272727273),
		[41]=v2fM(0,0372608257804632,0,272727272727273),
		[42]=v2fM(0,0745216515609265,0,272727272727273),
		[43]=v2fM(0,11178247734139,0,272727272727273),
		[44]=v2fM(0,149043303121853,0,272727272727273),
		[45]=v2fM(0,186304128902316,0,272727272727273),
		[46]=v2fM(0,223564954682779,0,272727272727273),
		[47]=v2fM(0,260825780463243,0,272727272727273),
		[48]=v2fM(0,298086606243706,0,272727272727273),
		[49]=v2fM(0,335347432024169,0,272727272727273),
		[50]=v2fM(0,372608257804632,0,272727272727273),
		[51]=v2fM(0,409869083585096,0,272727272727273),
		[52]=v2fM(0,447129909365559,0,272727272727273),
		[53]=v2fM(0,0,363636363636364),
		[54]=v2fM(0,0372608257804632,0,363636363636364),
		[55]=v2fM(0,0745216515609265,0,363636363636364),
		[56]=v2fM(0,11178247734139,0,363636363636364),
		[57]=v2fM(0,149043303121853,0,363636363636364),
		[58]=v2fM(0,186304128902316,0,363636363636364),
		[59]=v2fM(0,223564954682779,0,363636363636364),
		[60]=v2fM(0,260825780463243,0,363636363636364),
		[61]=v2fM(0,298086606243706,0,363636363636364),
		[62]=v2fM(0,335347432024169,0,363636363636364),
		[63]=v2fM(0,372608257804632,0,363636363636364),
		[64]=v2fM(0,409869083585096,0,363636363636364),
		[65]=v2fM(0,447129909365559,0,363636363636364),
		[66]=v2fM(0,0,454545454545455),
		[67]=v2fM(0,0372608257804632,0,454545454545455),
		[68]=v2fM(0,0745216515609265,0,454545454545455),
		[69]=v2fM(0,11178247734139,0,454545454545455),
		[70]=v2fM(0,149043303121853,0,454545454545455),
		[71]=v2fM(0,186304128902316,0,454545454545455),
		[72]=v2fM(0,223564954682779,0,454545454545455),
		[73]=v2fM(0,260825780463243,0,454545454545455),
		[74]=v2fM(0,298086606243706,0,454545454545455),
		[75]=v2fM(0,335347432024169,0,454545454545455),
		[76]=v2fM(0,372608257804632,0,454545454545455),
		[77]=v2fM(0,409869083585096,0,454545454545455),
		[78]=v2fM(0,447129909365559,0,454545454545455),
		[79]=v2fM(0,0,545454545454545),
		[80]=v2fM(0,0372608257804632,0,545454545454545),
		[81]=v2fM(0,0745216515609265,0,545454545454545),
		[82]=v2fM(0,11178247734139,0,545454545454545),
		[83]=v2fM(0,149043303121853,0,545454545454545),
		[84]=v2fM(0,186304128902316,0,545454545454545),
		[85]=v2fM(0,223564954682779,0,545454545454545),
		[86]=v2fM(0,260825780463243,0,545454545454545),
		[87]=v2fM(0,298086606243706,0,545454545454545),
		[88]=v2fM(0,335347432024169,0,545454545454545),
		[89]=v2fM(0,372608257804632,0,545454545454545),
		[90]=v2fM(0,409869083585096,0,545454545454545),
		[91]=v2fM(0,447129909365559,0,545454545454545),
		[92]=v2fM(0,0,636363636363636),
		[93]=v2fM(0,0372608257804632,0,636363636363636),
		[94]=v2fM(0,0745216515609265,0,636363636363636),
		[95]=v2fM(0,11178247734139,0,636363636363636),
		[96]=v2fM(0,149043303121853,0,636363636363636),
		[97]=v2fM(0,186304128902316,0,636363636363636),
		[98]=v2fM(0,223564954682779,0,636363636363636),
		[99]=v2fM(0,260825780463243,0,636363636363636),
		[100]=v2fM(0,298086606243706,0,636363636363636),
		[101]=v2fM(0,335347432024169,0,636363636363636),
		[102]=v2fM(0,372608257804632,0,636363636363636),
		[103]=v2fM(0,409869083585096,0,636363636363636),
		[104]=v2fM(0,447129909365559,0,636363636363636),
		[105]=v2fM(0,0,727272727272727),
		[106]=v2fM(0,0372608257804632,0,727272727272727),
		[107]=v2fM(0,0745216515609265,0,727272727272727),
		[108]=v2fM(0,11178247734139,0,727272727272727),
		[109]=v2fM(0,149043303121853,0,727272727272727),
		[110]=v2fM(0,186304128902316,0,727272727272727),
		[111]=v2fM(0,223564954682779,0,727272727272727),
		[112]=v2fM(0,260825780463243,0,727272727272727),
		[113]=v2fM(0,298086606243706,0,727272727272727),
		[114]=v2fM(0,335347432024169,0,727272727272727),
		[115]=v2fM(0,372608257804632,0,727272727272727),
		[116]=v2fM(0,409869083585096,0,727272727272727),
		[117]=v2fM(0,447129909365559,0,727272727272727),
		[118]=v2fM(0,0,818181818181818),
		[119]=v2fM(0,0372608257804632,0,818181818181818),
		[120]=v2fM(0,0745216515609265,0,818181818181818),
		[121]=v2fM(0,11178247734139,0,818181818181818),
		[122]=v2fM(0,149043303121853,0,818181818181818),
		[123]=v2fM(0,186304128902316,0,818181818181818),
		[124]=v2fM(0,223564954682779,0,818181818181818),
		[125]=v2fM(0,260825780463243,0,818181818181818),
		[126]=v2fM(0,298086606243706,0,818181818181818),
		[127]=v2fM(0,335347432024169,0,818181818181818),
		[128]=v2fM(0,372608257804632,0,818181818181818),
		[129]=v2fM(0,409869083585096,0,818181818181818),
		[130]=v2fM(0,447129909365559,0,818181818181818),
		[131]=v2fM(0,0,909090909090909),
		[132]=v2fM(0,0372608257804632,0,909090909090909),
		[133]=v2fM(0,0745216515609265,0,909090909090909),
		[134]=v2fM(0,11178247734139,0,909090909090909),
		[135]=v2fM(0,149043303121853,0,909090909090909),
		[136]=v2fM(0,186304128902316,0,909090909090909),
		[137]=v2fM(0,223564954682779,0,909090909090909),
		[138]=v2fM(0,260825780463243,0,909090909090909),
		[139]=v2fM(0,298086606243706,0,909090909090909),
		[140]=v2fM(0,335347432024169,0,909090909090909),
		[141]=v2fM(0,372608257804632,0,909090909090909),
		[142]=v2fM(0,409869083585096,0,909090909090909),
		[143]=v2fM(0,447129909365559,0,909090909090909),
		[144]=v2fM(0,515609264853978,0),
		[145]=v2fM(0,552870090634441,0),
		[146]=v2fM(0,590130916414904,0),
		[147]=v2fM(0,627391742195368,0),
		[148]=v2fM(0,664652567975831,0),
		[149]=v2fM(0,701913393756294,0),
		[150]=v2fM(0,739174219536757,0),
		[151]=v2fM(0,776435045317221,0),
		[152]=v2fM(0,813695871097684,0),
		[153]=v2fM(0,850956696878147,0),
		[154]=v2fM(0,88821752265861,0),
		[155]=v2fM(0,925478348439074,0),
		[156]=v2fM(0,962739174219537,0),
		[157]=v2fM(0,515609264853978,0,0909090909090909),
		[158]=v2fM(0,552870090634441,0,0909090909090909),
		[159]=v2fM(0,590130916414904,0,0909090909090909),
		[160]=v2fM(0,627391742195368,0,0909090909090909),
		[161]=v2fM(0,664652567975831,0,0909090909090909),
		[162]=v2fM(0,701913393756294,0,0909090909090909),
		[163]=v2fM(0,739174219536757,0,0909090909090909),
		[164]=v2fM(0,776435045317221,0,0909090909090909),
		[165]=v2fM(0,813695871097684,0,0909090909090909),
		[166]=v2fM(0,850956696878147,0,0909090909090909),
		[167]=v2fM(0,88821752265861,0,0909090909090909),
		[168]=v2fM(0,925478348439074,0,0909090909090909),
		[169]=v2fM(0,962739174219537,0,0909090909090909),
		[170]=v2fM(0,515609264853978,0,181818181818182),
		[171]=v2fM(0,552870090634441,0,181818181818182),
		[172]=v2fM(0,590130916414904,0,181818181818182),
		[173]=v2fM(0,627391742195368,0,181818181818182),
		[174]=v2fM(0,664652567975831,0,181818181818182),
		[175]=v2fM(0,701913393756294,0,181818181818182),
		[176]=v2fM(0,739174219536757,0,181818181818182),
		[177]=v2fM(0,776435045317221,0,181818181818182),
		[178]=v2fM(0,813695871097684,0,181818181818182),
		[179]=v2fM(0,850956696878147,0,181818181818182),
		[180]=v2fM(0,88821752265861,0,181818181818182),
		[181]=v2fM(0,925478348439074,0,181818181818182),
		[182]=v2fM(0,962739174219537,0,181818181818182),
		[183]=v2fM(0,515609264853978,0,272727272727273),
		[184]=v2fM(0,552870090634441,0,272727272727273),
		[185]=v2fM(0,590130916414904,0,272727272727273),
		[186]=v2fM(0,627391742195368,0,272727272727273),
		[187]=v2fM(0,664652567975831,0,272727272727273),
		[188]=v2fM(0,701913393756294,0,272727272727273),
		[189]=v2fM(0,739174219536757,0,272727272727273),
		[190]=v2fM(0,776435045317221,0,272727272727273),
		[191]=v2fM(0,813695871097684,0,272727272727273),
		[192]=v2fM(0,850956696878147,0,272727272727273),
		[193]=v2fM(0,88821752265861,0,272727272727273),
		[194]=v2fM(0,925478348439074,0,272727272727273),
		[195]=v2fM(0,962739174219537,0,272727272727273),
		[196]=v2fM(0,515609264853978,0,363636363636364),
		[197]=v2fM(0,552870090634441,0,363636363636364),
		[198]=v2fM(0,590130916414904,0,363636363636364),
		[199]=v2fM(0,627391742195368,0,363636363636364),
		[200]=v2fM(0,664652567975831,0,363636363636364),
		[201]=v2fM(0,701913393756294,0,363636363636364),
		[202]=v2fM(0,739174219536757,0,363636363636364),
		[203]=v2fM(0,776435045317221,0,363636363636364),
		[204]=v2fM(0,813695871097684,0,363636363636364),
		[205]=v2fM(0,850956696878147,0,363636363636364),
		[206]=v2fM(0,88821752265861,0,363636363636364),
		[207]=v2fM(0,925478348439074,0,363636363636364),
		[208]=v2fM(0,962739174219537,0,363636363636364),
		[209]=v2fM(0,515609264853978,0,454545454545455),
		[210]=v2fM(0,552870090634441,0,454545454545455),
		[211]=v2fM(0,590130916414904,0,454545454545455),
		[212]=v2fM(0,627391742195368,0,454545454545455),
		[213]=v2fM(0,664652567975831,0,454545454545455),
		[214]=v2fM(0,701913393756294,0,454545454545455),
		[215]=v2fM(0,739174219536757,0,454545454545455),
		[216]=v2fM(0,776435045317221,0,454545454545455),
	},
	FRAME_SIZES={
		[1]={WIDTH=74,HEIGHT=90},
		[2]={WIDTH=74,HEIGHT=90},
		[3]={WIDTH=74,HEIGHT=90},
		[4]={WIDTH=74,HEIGHT=90},
		[5]={WIDTH=74,HEIGHT=90},
		[6]={WIDTH=74,HEIGHT=90},
		[7]={WIDTH=74,HEIGHT=90},
		[8]={WIDTH=74,HEIGHT=90},
		[9]={WIDTH=74,HEIGHT=90},
		[10]={WIDTH=74,HEIGHT=90},
		[11]={WIDTH=74,HEIGHT=90},
		[12]={WIDTH=74,HEIGHT=90},
		[13]={WIDTH=74,HEIGHT=90},
		[14]={WIDTH=74,HEIGHT=90},
		[15]={WIDTH=74,HEIGHT=90},
		[16]={WIDTH=74,HEIGHT=90},
		[17]={WIDTH=74,HEIGHT=90},
		[18]={WIDTH=74,HEIGHT=90},
		[19]={WIDTH=74,HEIGHT=90},
		[20]={WIDTH=74,HEIGHT=90},
		[21]={WIDTH=74,HEIGHT=90},
		[22]={WIDTH=74,HEIGHT=90},
		[23]={WIDTH=74,HEIGHT=90},
		[24]={WIDTH=74,HEIGHT=90},
		[25]={WIDTH=74,HEIGHT=90},
		[26]={WIDTH=74,HEIGHT=90},
		[27]={WIDTH=74,HEIGHT=90},
		[28]={WIDTH=74,HEIGHT=90},
		[29]={WIDTH=74,HEIGHT=90},
		[30]={WIDTH=74,HEIGHT=90},
		[31]={WIDTH=74,HEIGHT=90},
		[32]={WIDTH=74,HEIGHT=90},
		[33]={WIDTH=74,HEIGHT=90},
		[34]={WIDTH=74,HEIGHT=90},
		[35]={WIDTH=74,HEIGHT=90},
		[36]={WIDTH=74,HEIGHT=90},
		[37]={WIDTH=74,HEIGHT=90},
		[38]={WIDTH=74,HEIGHT=90},
		[39]={WIDTH=74,HEIGHT=90},
		[40]={WIDTH=74,HEIGHT=90},
		[41]={WIDTH=74,HEIGHT=90},
		[42]={WIDTH=74,HEIGHT=90},
		[43]={WIDTH=74,HEIGHT=90},
		[44]={WIDTH=74,HEIGHT=90},
		[45]={WIDTH=74,HEIGHT=90},
		[46]={WIDTH=74,HEIGHT=90},
		[47]={WIDTH=74,HEIGHT=90},
		[48]={WIDTH=74,HEIGHT=90},
		[49]={WIDTH=74,HEIGHT=90},
		[50]={WIDTH=74,HEIGHT=90},
		[51]={WIDTH=74,HEIGHT=90},
		[52]={WIDTH=74,HEIGHT=90},
		[53]={WIDTH=74,HEIGHT=90},
		[54]={WIDTH=74,HEIGHT=90},
		[55]={WIDTH=74,HEIGHT=90},
		[56]={WIDTH=74,HEIGHT=90},
		[57]={WIDTH=74,HEIGHT=90},
		[58]={WIDTH=74,HEIGHT=90},
		[59]={WIDTH=74,HEIGHT=90},
		[60]={WIDTH=74,HEIGHT=90},
		[61]={WIDTH=74,HEIGHT=90},
		[62]={WIDTH=74,HEIGHT=90},
		[63]={WIDTH=74,HEIGHT=90},
		[64]={WIDTH=74,HEIGHT=90},
		[65]={WIDTH=74,HEIGHT=90},
		[66]={WIDTH=74,HEIGHT=90},
		[67]={WIDTH=74,HEIGHT=90},
		[68]={WIDTH=74,HEIGHT=90},
		[69]={WIDTH=74,HEIGHT=90},
		[70]={WIDTH=74,HEIGHT=90},
		[71]={WIDTH=74,HEIGHT=90},
		[72]={WIDTH=74,HEIGHT=90},
		[73]={WIDTH=74,HEIGHT=90},
		[74]={WIDTH=74,HEIGHT=90},
		[75]={WIDTH=74,HEIGHT=90},
		[76]={WIDTH=74,HEIGHT=90},
		[77]={WIDTH=74,HEIGHT=90},
		[78]={WIDTH=74,HEIGHT=90},
		[79]={WIDTH=74,HEIGHT=90},
		[80]={WIDTH=74,HEIGHT=90},
		[81]={WIDTH=74,HEIGHT=90},
		[82]={WIDTH=74,HEIGHT=90},
		[83]={WIDTH=74,HEIGHT=90},
		[84]={WIDTH=74,HEIGHT=90},
		[85]={WIDTH=74,HEIGHT=90},
		[86]={WIDTH=74,HEIGHT=90},
		[87]={WIDTH=74,HEIGHT=90},
		[88]={WIDTH=74,HEIGHT=90},
		[89]={WIDTH=74,HEIGHT=90},
		[90]={WIDTH=74,HEIGHT=90},
		[91]={WIDTH=74,HEIGHT=90},
		[92]={WIDTH=74,HEIGHT=90},
		[93]={WIDTH=74,HEIGHT=90},
		[94]={WIDTH=74,HEIGHT=90},
		[95]={WIDTH=74,HEIGHT=90},
		[96]={WIDTH=74,HEIGHT=90},
		[97]={WIDTH=74,HEIGHT=90},
		[98]={WIDTH=74,HEIGHT=90},
		[99]={WIDTH=74,HEIGHT=90},
		[100]={WIDTH=74,HEIGHT=90},
		[101]={WIDTH=74,HEIGHT=90},
		[102]={WIDTH=74,HEIGHT=90},
		[103]={WIDTH=74,HEIGHT=90},
		[104]={WIDTH=74,HEIGHT=90},
		[105]={WIDTH=74,HEIGHT=90},
		[106]={WIDTH=74,HEIGHT=90},
		[107]={WIDTH=74,HEIGHT=90},
		[108]={WIDTH=74,HEIGHT=90},
		[109]={WIDTH=74,HEIGHT=90},
		[110]={WIDTH=74,HEIGHT=90},
		[111]={WIDTH=74,HEIGHT=90},
		[112]={WIDTH=74,HEIGHT=90},
		[113]={WIDTH=74,HEIGHT=90},
		[114]={WIDTH=74,HEIGHT=90},
		[115]={WIDTH=74,HEIGHT=90},
		[116]={WIDTH=74,HEIGHT=90},
		[117]={WIDTH=74,HEIGHT=90},
		[118]={WIDTH=74,HEIGHT=90},
		[119]={WIDTH=74,HEIGHT=90},
		[120]={WIDTH=74,HEIGHT=90},
		[121]={WIDTH=74,HEIGHT=90},
		[122]={WIDTH=74,HEIGHT=90},
		[123]={WIDTH=74,HEIGHT=90},
		[124]={WIDTH=74,HEIGHT=90},
		[125]={WIDTH=74,HEIGHT=90},
		[126]={WIDTH=74,HEIGHT=90},
		[127]={WIDTH=74,HEIGHT=90},
		[128]={WIDTH=74,HEIGHT=90},
		[129]={WIDTH=74,HEIGHT=90},
		[130]={WIDTH=74,HEIGHT=90},
		[131]={WIDTH=74,HEIGHT=90},
		[132]={WIDTH=74,HEIGHT=90},
		[133]={WIDTH=74,HEIGHT=90},
		[134]={WIDTH=74,HEIGHT=90},
		[135]={WIDTH=74,HEIGHT=90},
		[136]={WIDTH=74,HEIGHT=90},
		[137]={WIDTH=74,HEIGHT=90},
		[138]={WIDTH=74,HEIGHT=90},
		[139]={WIDTH=74,HEIGHT=90},
		[140]={WIDTH=74,HEIGHT=90},
		[141]={WIDTH=74,HEIGHT=90},
		[142]={WIDTH=74,HEIGHT=90},
		[143]={WIDTH=74,HEIGHT=90},
		[144]={WIDTH=74,HEIGHT=90},
		[145]={WIDTH=74,HEIGHT=90},
		[146]={WIDTH=74,HEIGHT=90},
		[147]={WIDTH=74,HEIGHT=90},
		[148]={WIDTH=74,HEIGHT=90},
		[149]={WIDTH=74,HEIGHT=90},
		[150]={WIDTH=74,HEIGHT=90},
		[151]={WIDTH=74,HEIGHT=90},
		[152]={WIDTH=74,HEIGHT=90},
		[153]={WIDTH=74,HEIGHT=90},
		[154]={WIDTH=74,HEIGHT=90},
		[155]={WIDTH=74,HEIGHT=90},
		[156]={WIDTH=74,HEIGHT=90},
		[157]={WIDTH=74,HEIGHT=90},
		[158]={WIDTH=74,HEIGHT=90},
		[159]={WIDTH=74,HEIGHT=90},
		[160]={WIDTH=74,HEIGHT=90},
		[161]={WIDTH=74,HEIGHT=90},
		[162]={WIDTH=74,HEIGHT=90},
		[163]={WIDTH=74,HEIGHT=90},
		[164]={WIDTH=74,HEIGHT=90},
		[165]={WIDTH=74,HEIGHT=90},
		[166]={WIDTH=74,HEIGHT=90},
		[167]={WIDTH=74,HEIGHT=90},
		[168]={WIDTH=74,HEIGHT=90},
		[169]={WIDTH=74,HEIGHT=90},
		[170]={WIDTH=74,HEIGHT=90},
		[171]={WIDTH=74,HEIGHT=90},
		[172]={WIDTH=74,HEIGHT=90},
		[173]={WIDTH=74,HEIGHT=90},
		[174]={WIDTH=74,HEIGHT=90},
		[175]={WIDTH=74,HEIGHT=90},
		[176]={WIDTH=74,HEIGHT=90},
		[177]={WIDTH=74,HEIGHT=90},
		[178]={WIDTH=74,HEIGHT=90},
		[179]={WIDTH=74,HEIGHT=90},
		[180]={WIDTH=74,HEIGHT=90},
		[181]={WIDTH=74,HEIGHT=90},
		[182]={WIDTH=74,HEIGHT=90},
		[183]={WIDTH=74,HEIGHT=90},
		[184]={WIDTH=74,HEIGHT=90},
		[185]={WIDTH=74,HEIGHT=90},
		[186]={WIDTH=74,HEIGHT=90},
		[187]={WIDTH=74,HEIGHT=90},
		[188]={WIDTH=74,HEIGHT=90},
		[189]={WIDTH=74,HEIGHT=90},
		[190]={WIDTH=74,HEIGHT=90},
		[191]={WIDTH=74,HEIGHT=90},
		[192]={WIDTH=74,HEIGHT=90},
		[193]={WIDTH=74,HEIGHT=90},
		[194]={WIDTH=74,HEIGHT=90},
		[195]={WIDTH=74,HEIGHT=90},
		[196]={WIDTH=74,HEIGHT=90},
		[197]={WIDTH=74,HEIGHT=90},
		[198]={WIDTH=74,HEIGHT=90},
		[199]={WIDTH=74,HEIGHT=90},
		[200]={WIDTH=74,HEIGHT=90},
		[201]={WIDTH=74,HEIGHT=90},
		[202]={WIDTH=74,HEIGHT=90},
		[203]={WIDTH=74,HEIGHT=90},
		[204]={WIDTH=74,HEIGHT=90},
		[205]={WIDTH=74,HEIGHT=90},
		[206]={WIDTH=74,HEIGHT=90},
		[207]={WIDTH=74,HEIGHT=90},
		[208]={WIDTH=74,HEIGHT=90},
		[209]={WIDTH=74,HEIGHT=90},
		[210]={WIDTH=74,HEIGHT=90},
		[211]={WIDTH=74,HEIGHT=90},
		[212]={WIDTH=74,HEIGHT=90},
		[213]={WIDTH=74,HEIGHT=90},
		[214]={WIDTH=74,HEIGHT=90},
		[215]={WIDTH=74,HEIGHT=90},
		[216]={WIDTH=74,HEIGHT=90},
	},
	FRAME_INDEXS={
		['w-r-lapser0144']=1,
		['w-r-lapser0143']=2,
		['w-r-lapser0142']=3,
		['w-r-lapser0147']=4,
		['w-r-lapser0146']=5,
		['w-r-lapser0145']=6,
		['w-r-lapser0141']=7,
		['w-r-lapser0137']=8,
		['w-r-lapser0136']=9,
		['w-r-lapser0135']=10,
		['w-r-lapser0140']=11,
		['w-r-lapser0139']=12,
		['w-r-lapser0138']=13,
		['w-r-lapser0148']=14,
		['w-r-lapser0158']=15,
		['w-r-lapser0157']=16,
		['w-r-lapser0156']=17,
		['w-r-lapser0161']=18,
		['w-r-lapser0160']=19,
		['w-r-lapser0159']=20,
		['w-r-lapser0155']=21,
		['w-r-lapser0151']=22,
		['w-r-lapser0150']=23,
		['w-r-lapser0149']=24,
		['w-r-lapser0154']=25,
		['w-r-lapser0153']=26,
		['w-r-lapser0152']=27,
		['w-r-lapser0117']=28,
		['w-r-lapser0116']=29,
		['w-r-lapser0115']=30,
		['w-r-lapser0120']=31,
		['w-r-lapser0119']=32,
		['w-r-lapser0118']=33,
		['w-r-lapser0114']=34,
		['w-r-lapser0110']=35,
		['w-r-lapser0109']=36,
		['w-r-lapser0108']=37,
		['w-r-lapser0113']=38,
		['w-r-lapser0112']=39,
		['w-r-lapser0111']=40,
		['w-r-lapser0121']=41,
		['w-r-lapser0131']=42,
		['w-r-lapser0130']=43,
		['w-r-lapser0129']=44,
		['w-r-lapser0134']=45,
		['w-r-lapser0133']=46,
		['w-r-lapser0132']=47,
		['w-r-lapser0128']=48,
		['w-r-lapser0124']=49,
		['w-r-lapser0123']=50,
		['w-r-lapser0122']=51,
		['w-r-lapser0127']=52,
		['w-r-lapser0126']=53,
		['w-r-lapser0125']=54,
		['w-r-lapser0198']=55,
		['w-r-lapser0197']=56,
		['w-r-lapser0196']=57,
		['w-r-lapser0201']=58,
		['w-r-lapser0200']=59,
		['w-r-lapser0199']=60,
		['w-r-lapser0195']=61,
		['w-r-lapser0191']=62,
		['w-r-lapser0190']=63,
		['w-r-lapser0189']=64,
		['w-r-lapser0194']=65,
		['w-r-lapser0193']=66,
		['w-r-lapser0192']=67,
		['w-r-lapser0202']=68,
		['w-r-lapser0212']=69,
		['w-r-lapser0211']=70,
		['w-r-lapser0210']=71,
		['w-r-lapser0215']=72,
		['w-r-lapser0214']=73,
		['w-r-lapser0213']=74,
		['w-r-lapser0209']=75,
		['w-r-lapser0205']=76,
		['w-r-lapser0204']=77,
		['w-r-lapser0203']=78,
		['w-r-lapser0208']=79,
		['w-r-lapser0207']=80,
		['w-r-lapser0206']=81,
		['w-r-lapser0171']=82,
		['w-r-lapser0170']=83,
		['w-r-lapser0169']=84,
		['w-r-lapser0174']=85,
		['w-r-lapser0173']=86,
		['w-r-lapser0172']=87,
		['w-r-lapser0168']=88,
		['w-r-lapser0164']=89,
		['w-r-lapser0163']=90,
		['w-r-lapser0162']=91,
		['w-r-lapser0167']=92,
		['w-r-lapser0166']=93,
		['w-r-lapser0165']=94,
		['w-r-lapser0175']=95,
		['w-r-lapser0185']=96,
		['w-r-lapser0184']=97,
		['w-r-lapser0183']=98,
		['w-r-lapser0188']=99,
		['w-r-lapser0187']=100,
		['w-r-lapser0186']=101,
		['w-r-lapser0182']=102,
		['w-r-lapser0178']=103,
		['w-r-lapser0177']=104,
		['w-r-lapser0176']=105,
		['w-r-lapser0181']=106,
		['w-r-lapser0180']=107,
		['w-r-lapser0179']=108,
		['w-r-lapser0036']=109,
		['w-r-lapser0035']=110,
		['w-r-lapser0034']=111,
		['w-r-lapser0039']=112,
		['w-r-lapser0038']=113,
		['w-r-lapser0037']=114,
		['w-r-lapser0033']=115,
		['w-r-lapser0029']=116,
		['w-r-lapser0028']=117,
		['w-r-lapser0027']=118,
		['w-r-lapser0032']=119,
		['w-r-lapser0031']=120,
		['w-r-lapser0030']=121,
		['w-r-lapser0040']=122,
		['w-r-lapser0050']=123,
		['w-r-lapser0049']=124,
		['w-r-lapser0048']=125,
		['w-r-lapser0053']=126,
		['w-r-lapser0052']=127,
		['w-r-lapser0051']=128,
		['w-r-lapser0047']=129,
		['w-r-lapser0043']=130,
		['w-r-lapser0042']=131,
		['w-r-lapser0041']=132,
		['w-r-lapser0046']=133,
		['w-r-lapser0045']=134,
		['w-r-lapser0044']=135,
		['w-r-lapser0009']=136,
		['w-r-lapser0008']=137,
		['w-r-lapser0007']=138,
		['w-r-lapser0012']=139,
		['w-r-lapser0011']=140,
		['w-r-lapser0010']=141,
		['w-r-lapser0006']=142,
		['w-r-lapser0002']=143,
		['w-r-lapser0001']=144,
		['w-r-lapser0000']=145,
		['w-r-lapser0005']=146,
		['w-r-lapser0004']=147,
		['w-r-lapser0003']=148,
		['w-r-lapser0013']=149,
		['w-r-lapser0023']=150,
		['w-r-lapser0022']=151,
		['w-r-lapser0021']=152,
		['w-r-lapser0026']=153,
		['w-r-lapser0025']=154,
		['w-r-lapser0024']=155,
		['w-r-lapser0020']=156,
		['w-r-lapser0016']=157,
		['w-r-lapser0015']=158,
		['w-r-lapser0014']=159,
		['w-r-lapser0019']=160,
		['w-r-lapser0018']=161,
		['w-r-lapser0017']=162,
		['w-r-lapser0090']=163,
		['w-r-lapser0089']=164,
		['w-r-lapser0088']=165,
		['w-r-lapser0093']=166,
		['w-r-lapser0092']=167,
		['w-r-lapser0091']=168,
		['w-r-lapser0087']=169,
		['w-r-lapser0083']=170,
		['w-r-lapser0082']=171,
		['w-r-lapser0081']=172,
		['w-r-lapser0086']=173,
		['w-r-lapser0085']=174,
		['w-r-lapser0084']=175,
		['w-r-lapser0094']=176,
		['w-r-lapser0104']=177,
		['w-r-lapser0103']=178,
		['w-r-lapser0102']=179,
		['w-r-lapser0107']=180,
		['w-r-lapser0106']=181,
		['w-r-lapser0105']=182,
		['w-r-lapser0101']=183,
		['w-r-lapser0097']=184,
		['w-r-lapser0096']=185,
		['w-r-lapser0095']=186,
		['w-r-lapser0100']=187,
		['w-r-lapser0099']=188,
		['w-r-lapser0098']=189,
		['w-r-lapser0063']=190,
		['w-r-lapser0062']=191,
		['w-r-lapser0061']=192,
		['w-r-lapser0066']=193,
		['w-r-lapser0065']=194,
		['w-r-lapser0064']=195,
		['w-r-lapser0060']=196,
		['w-r-lapser0056']=197,
		['w-r-lapser0055']=198,
		['w-r-lapser0054']=199,
		['w-r-lapser0059']=200,
		['w-r-lapser0058']=201,
		['w-r-lapser0057']=202,
		['w-r-lapser0067']=203,
		['w-r-lapser0077']=204,
		['w-r-lapser0076']=205,
		['w-r-lapser0075']=206,
		['w-r-lapser0080']=207,
		['w-r-lapser0079']=208,
		['w-r-lapser0078']=209,
		['w-r-lapser0074']=210,
		['w-r-lapser0070']=211,
		['w-r-lapser0069']=212,
		['w-r-lapser0068']=213,
		['w-r-lapser0073']=214,
		['w-r-lapser0072']=215,
		['w-r-lapser0071']=216,
	},
};
